<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0"> 
  <!-- displays site properly based on user's device -->
  <link rel="icon" type="image/png" sizes="32x32" href="./images/favicon-32x32.png">
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Poppins&family=Open+Sans&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="style.css">
  <title>Frontend Mentor | Huddle landing page with alternating feature blocks</title>
</head>
<body>
  <header>
    <nav aria-label="top navigator buttons">
      <a href="/" aria-label="return to the first page"><img src="images/logo.svg" alt="huddle logo" /></a>
      <a class="button" href="#">Try It Free</a>
    </nav>
    <section>
      <article>
        <h3>Build the Community Your Fans will Love</h3>
        <p>Huddle re-imagines the way we build communities. You have a voice, but so does your audience. Create connection with your users as you engage in genuine discussion.</p>
        <a class="button primary large" href="#">Get Start For Free</a>
      </article>
      <figure> 
        <img src="images/illustration-mockups.svg" alt="mockup illustration"/>
      </figure>
    </section>
  </header>
  <main>
    <section>
      <article>
        <figure>
          <img src="images/illustration-grow-together.svg" alt="grow together illustration" />
        </figure>
        <div>
          <h6>Grow Together</h6>
          <p>Generate meaningful discussions with your audience and build a strong, loyal community. Think of the insighful conversations you miss out on with a feedback form.      
          </p>
        </div>
      </article>
      <article>
        <figure>
          <img src="images/illustration-flowing-conversation.svg" alt="flowing conversation illustration" />
        </figure>
        <div>
          <h6>Flowing Conversations</h6>
          <p>You wouldn't paginate a conversation in real life, so why do it online? Our threads have just-in-time loading for a more natural flow.     
          </p>
        </div>
      </article>
      <article>
        <figure>
          <img src="images/illustration-your-users.svg" alt="your users illustration" />
        </figure>
        <div>
          <h6>Your Users</h6>
          <p>It takes no time at all to iuntegrate Huddle, with your app's authentication solution. This means, once signed in to your app, your users can start chatting immediately.     
          </p>
        </div>
      </article>
    </section>
    <section class="call-to-action">
      <h6>Ready to Build Your Community?</h6>
        <a class="button primary" href="#">Get Start For Free</a>
    </section>
  </main>
  <footer>
    <section>
      <img src="images/logo.svg" alt="huddle logo"/></a>
    </section>
    <section>
      <address> 
        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua
        </p>
        <a href="tel:+15431234567">+1-543-123-4567</a>
        <a href="mailto:exemple@fylo.com">exemple@fylo.com</a>
      </address>
      <nav aria-label="huddle info navigation">
        <a href="#">About Us</a>
        <a href="#">What We Do</a>
        <a href="#">FAQ</a>
      </nav>
      <nav aria-label="huddle info navigation">
        <a href="#">Career</a>
        <a href="#">Blog</a>
        <a href="#">Contact Us</a>
      </nav>
      <nav class="social-buttons" aria-label="social-buttons">
        <a href="#">
          <img src="images/icon-facebook.svg" alt="facebook"/>
        </a>
        <a href="#">
          <img src="images/icon-twitter.svg" alt="facebook"/>
        </a>
        <a href="#">
          <img src="images/icon-instagram.svg" alt="facebook"/>
        </a>
      </nav>
    </section>
    <p>© Copyright 2018 Huddle. All rights reserved.</p> 
  </footer>
</body>
</html>